.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.758301;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.123047;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.097168;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);}
.v0{vertical-align:0.000000px;}
.ls19{letter-spacing:-1.200000px;}
.ls11{letter-spacing:-0.842400px;}
.ls9{letter-spacing:-0.673200px;}
.ls5{letter-spacing:-0.507600px;}
.lse{letter-spacing:-0.493200px;}
.ls12{letter-spacing:-0.475200px;}
.lsf{letter-spacing:-0.432000px;}
.ls3{letter-spacing:-0.338400px;}
.ls1a{letter-spacing:-0.313600px;}
.ls8{letter-spacing:-0.169200px;}
.ls17{letter-spacing:-0.165600px;}
.ls18{letter-spacing:-0.162000px;}
.ls7{letter-spacing:-0.090000px;}
.lsa{letter-spacing:-0.061200px;}
.ls6{letter-spacing:-0.054000px;}
.ls1{letter-spacing:0.000000px;}
.ls10{letter-spacing:0.111600px;}
.lsb{letter-spacing:0.165600px;}
.ls4{letter-spacing:0.169200px;}
.ls14{letter-spacing:0.338400px;}
.ls2{letter-spacing:0.507600px;}
.lsc{letter-spacing:0.673200px;}
.lsd{letter-spacing:1.011600px;}
.ls16{letter-spacing:1.180800px;}
.ls13{letter-spacing:1.350000px;}
.ls15{letter-spacing:1.688400px;}
.ls0{letter-spacing:2.012800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws63{word-spacing:-1.220400px;}
.ws4a{word-spacing:-1.162800px;}
.wsc{word-spacing:-1.116000px;}
.ws33{word-spacing:-1.072800px;}
.ws45{word-spacing:-1.029600px;}
.ws3f{word-spacing:-0.889200px;}
.ws46{word-spacing:-0.874800px;}
.ws6{word-spacing:-0.824400px;}
.ws59{word-spacing:-0.820800px;}
.ws51{word-spacing:-0.756000px;}
.ws4c{word-spacing:-0.748800px;}
.ws79{word-spacing:-0.669600px;}
.ws78{word-spacing:-0.662400px;}
.ws40{word-spacing:-0.626400px;}
.ws5e{word-spacing:-0.547200px;}
.ws14{word-spacing:-0.529200px;}
.ws1e{word-spacing:-0.504000px;}
.ws47{word-spacing:-0.450000px;}
.ws32{word-spacing:-0.435600px;}
.ws34{word-spacing:-0.432000px;}
.ws30{word-spacing:-0.424800px;}
.ws31{word-spacing:-0.414000px;}
.ws11{word-spacing:-0.403200px;}
.ws21{word-spacing:-0.370800px;}
.ws66{word-spacing:-0.338400px;}
.ws6b{word-spacing:-0.324000px;}
.ws8{word-spacing:-0.291600px;}
.ws3e{word-spacing:-0.262800px;}
.ws7{word-spacing:-0.237600px;}
.ws75{word-spacing:-0.187200px;}
.ws29{word-spacing:-0.118800px;}
.ws44{word-spacing:-0.097200px;}
.ws10{word-spacing:-0.075600px;}
.ws49{word-spacing:-0.007200px;}
.ws0{word-spacing:0.000000px;}
.ws2c{word-spacing:0.039600px;}
.ws25{word-spacing:0.043200px;}
.ws5b{word-spacing:0.057600px;}
.ws2d{word-spacing:0.090000px;}
.ws6d{word-spacing:0.108000px;}
.wsd{word-spacing:0.122400px;}
.ws68{word-spacing:0.154800px;}
.ws6a{word-spacing:0.226800px;}
.ws27{word-spacing:0.244800px;}
.ws39{word-spacing:0.252000px;}
.ws2b{word-spacing:0.262800px;}
.ws69{word-spacing:0.309600px;}
.ws67{word-spacing:0.331200px;}
.ws55{word-spacing:0.363600px;}
.ws65{word-spacing:0.378000px;}
.ws28{word-spacing:0.417600px;}
.ws16{word-spacing:0.421200px;}
.ws1f{word-spacing:0.468000px;}
.ws3a{word-spacing:0.486000px;}
.ws38{word-spacing:0.489600px;}
.ws5f{word-spacing:0.500400px;}
.ws3d{word-spacing:0.565200px;}
.ws71{word-spacing:0.579600px;}
.ws20{word-spacing:0.626400px;}
.ws2a{word-spacing:0.658800px;}
.ws7a{word-spacing:0.700000px;}
.ws36{word-spacing:0.734400px;}
.ws1d{word-spacing:0.745200px;}
.ws4e{word-spacing:0.788400px;}
.ws62{word-spacing:0.792000px;}
.ws48{word-spacing:0.800000px;}
.ws6c{word-spacing:0.828000px;}
.ws52{word-spacing:0.856800px;}
.ws37{word-spacing:0.864000px;}
.ws26{word-spacing:0.878400px;}
.ws53{word-spacing:0.896400px;}
.ws5{word-spacing:0.900000px;}
.ws3b{word-spacing:0.943200px;}
.ws23{word-spacing:0.961200px;}
.ws3c{word-spacing:1.004400px;}
.ws3{word-spacing:1.040400px;}
.ws76{word-spacing:1.047600px;}
.ws4{word-spacing:1.173600px;}
.ws73{word-spacing:1.191600px;}
.ws5d{word-spacing:1.213200px;}
.ws1a{word-spacing:1.270800px;}
.ws64{word-spacing:1.281600px;}
.ws2e{word-spacing:1.299600px;}
.ws24{word-spacing:1.360800px;}
.ws35{word-spacing:1.450800px;}
.ws22{word-spacing:1.497600px;}
.ws1c{word-spacing:1.515600px;}
.ws42{word-spacing:1.519200px;}
.ws61{word-spacing:1.530000px;}
.ws6f{word-spacing:1.591200px;}
.ws70{word-spacing:1.627200px;}
.ws1b{word-spacing:1.645200px;}
.ws13{word-spacing:1.749600px;}
.ws12{word-spacing:1.756800px;}
.ws56{word-spacing:1.767600px;}
.ws2f{word-spacing:1.792800px;}
.ws60{word-spacing:1.800000px;}
.ws58{word-spacing:1.908000px;}
.ws1{word-spacing:1.924000px;}
.ws54{word-spacing:2.023200px;}
.ws74{word-spacing:2.037600px;}
.ws19{word-spacing:2.070000px;}
.ws15{word-spacing:2.084400px;}
.wsa{word-spacing:2.163600px;}
.ws6e{word-spacing:2.196000px;}
.wsb{word-spacing:2.242800px;}
.ws4f{word-spacing:2.275200px;}
.ws57{word-spacing:2.386800px;}
.ws72{word-spacing:2.437200px;}
.ws43{word-spacing:2.466000px;}
.wse{word-spacing:2.502000px;}
.ws50{word-spacing:2.584800px;}
.ws77{word-spacing:2.602800px;}
.ws9{word-spacing:3.110400px;}
.ws5a{word-spacing:3.153600px;}
.ws2{word-spacing:3.157200px;}
.ws41{word-spacing:3.276000px;}
.ws4b{word-spacing:3.412800px;}
.ws18{word-spacing:3.744000px;}
.ws4d{word-spacing:3.758400px;}
.wsf{word-spacing:3.909600px;}
.ws17{word-spacing:4.690800px;}
.ws5c{word-spacing:5.040000px;}
._0{margin-left:-19.121600px;}
._c{margin-left:-5.590400px;}
._e{margin-left:-4.384800px;}
._5{margin-left:-3.078400px;}
._4{margin-left:-1.539200px;}
._1{width:1.006400px;}
._d{width:3.276000px;}
._3{width:5.032000px;}
._2{width:6.038400px;}
._f{width:10.767600px;}
._9{width:12.838800px;}
._8{width:14.358800px;}
._a{width:15.381600px;}
._7{width:16.419600px;}
._6{width:17.913600px;}
._b{width:83.084400px;}
._13{width:84.458000px;}
._11{width:114.028800px;}
._10{width:117.187200px;}
._14{width:147.904000px;}
._12{width:224.262000px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:24.000000px;}
.fs2{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:52.000000px;}
.fs0{font-size:136.000000px;}
.y1{bottom:0.024141px;}
.y4{bottom:25.348485px;}
.y5{bottom:46.866452px;}
.y2{bottom:64.980237px;}
.y2e{bottom:73.989572px;}
.y100{bottom:77.770841px;}
.y5d{bottom:82.734799px;}
.yff{bottom:98.049629px;}
.y2d{bottom:100.062299px;}
.ya3{bottom:106.242260px;}
.ya2{bottom:106.373589px;}
.y5c{bottom:108.807526px;}
.yfe{bottom:118.328417px;}
.y2c{bottom:126.135026px;}
.y98{bottom:128.912496px;}
.y9e{bottom:129.501546px;}
.y9a{bottom:130.088666px;}
.y95{bottom:131.264835px;}
.y5b{bottom:134.880254px;}
.yc6{bottom:144.138244px;}
.y3{bottom:147.132745px;}
.y2b{bottom:152.207754px;}
.y5a{bottom:160.952981px;}
.y97{bottom:162.442023px;}
.y9d{bottom:162.793522px;}
.y94{bottom:163.253175px;}
.yc5{bottom:170.210972px;}
.y2a{bottom:178.280481px;}
.y59{bottom:187.025708px;}
.y93{bottom:194.795381px;}
.y9c{bottom:194.924779px;}
.y99{bottom:195.384431px;}
.yc4{bottom:196.283699px;}
.y29{bottom:204.353208px;}
.y58{bottom:213.098435px;}
.y61{bottom:219.168794px;}
.yc3{bottom:222.356426px;}
.y9b{bottom:227.975340px;}
.y92{bottom:228.434993px;}
.y28{bottom:230.425935px;}
.y57{bottom:239.171163px;}
.y60{bottom:242.344552px;}
.yc2{bottom:248.429154px;}
.y27{bottom:256.498663px;}
.y91{bottom:260.091146px;}
.y96{bottom:261.025902px;}
.y56{bottom:265.243890px;}
.yc1{bottom:274.501881px;}
.y26{bottom:282.571390px;}
.y55{bottom:291.316617px;}
.y90{bottom:293.616811px;}
.yc0{bottom:300.574608px;}
.y25{bottom:308.644117px;}
.ya1{bottom:312.392555px;}
.ya0{bottom:312.523884px;}
.y54{bottom:317.389344px;}
.ybf{bottom:326.647335px;}
.y9f{bottom:330.992548px;}
.y24{bottom:334.716844px;}
.y53{bottom:343.462072px;}
.ybe{bottom:352.720063px;}
.y23{bottom:360.789572px;}
.y52{bottom:369.534799px;}
.ycb{bottom:378.792790px;}
.y7a{bottom:378.794963px;}
.y22{bottom:386.862299px;}
.y5e{bottom:394.435461px;}
.y51{bottom:395.607526px;}
.y5f{bottom:395.642531px;}
.ybd{bottom:404.865517px;}
.y79{bottom:404.867690px;}
.y21{bottom:412.935026px;}
.ybc{bottom:430.938244px;}
.y78{bottom:430.940417px;}
.y20{bottom:439.007754px;}
.y50{bottom:447.752981px;}
.ybb{bottom:457.010972px;}
.y77{bottom:457.013144px;}
.y0{bottom:461.101010px;}
.y4f{bottom:473.825708px;}
.y76{bottom:483.085872px;}
.y1f{bottom:491.153208px;}
.ye6{bottom:495.933449px;}
.ye7{bottom:495.933691px;}
.ydf{bottom:496.663486px;}
.yd9{bottom:498.955955px;}
.y4e{bottom:499.898435px;}
.ye9{bottom:505.822014px;}
.yea{bottom:509.101384px;}
.yba{bottom:509.156426px;}
.ydb{bottom:510.061005px;}
.y1e{bottom:517.225935px;}
.ye4{bottom:519.108966px;}
.ye5{bottom:519.109207px;}
.yde{bottom:519.839243px;}
.yd8{bottom:522.131712px;}
.y4d{bottom:525.971163px;}
.yb9{bottom:535.229154px;}
.y75{bottom:535.231326px;}
.y1d{bottom:543.298663px;}
.ye2{bottom:550.849856px;}
.ye3{bottom:550.850097px;}
.y4c{bottom:552.043890px;}
.yd7{bottom:552.045821px;}
.ydd{bottom:552.312342px;}
.yb8{bottom:561.301881px;}
.y74{bottom:561.304054px;}
.ye8{bottom:561.955630px;}
.yda{bottom:563.150872px;}
.y1c{bottom:569.371390px;}
.ye0{bottom:574.024165px;}
.ye1{bottom:574.025613px;}
.yd6{bottom:575.221579px;}
.ydc{bottom:575.488100px;}
.y4b{bottom:578.116617px;}
.yb7{bottom:587.374608px;}
.yfd{bottom:587.375091px;}
.y73{bottom:587.376781px;}
.y1b{bottom:595.444117px;}
.yd0{bottom:606.632214px;}
.yd1{bottom:606.632456px;}
.yd4{bottom:609.046597px;}
.yb6{bottom:613.447335px;}
.y72{bottom:613.449508px;}
.yd5{bottom:617.737506px;}
.y1a{bottom:621.516844px;}
.ycf{bottom:629.807972px;}
.yce{bottom:629.808213px;}
.y4a{bottom:630.262072px;}
.yd3{bottom:632.222355px;}
.yb5{bottom:639.520063px;}
.yfc{bottom:639.520545px;}
.y71{bottom:639.522235px;}
.y49{bottom:656.334799px;}
.ycd{bottom:661.474023px;}
.yb4{bottom:665.592790px;}
.yfb{bottom:665.593273px;}
.y19{bottom:673.662299px;}
.yd2{bottom:675.421967px;}
.y48{bottom:682.407526px;}
.ycc{bottom:683.201296px;}
.yb3{bottom:691.665517px;}
.yfa{bottom:691.666000px;}
.y18{bottom:699.735026px;}
.y8f{bottom:701.325463px;}
.y8e{bottom:701.456792px;}
.y47{bottom:708.480254px;}
.yb2{bottom:717.738244px;}
.y84{bottom:725.631280px;}
.y17{bottom:725.807754px;}
.y8a{bottom:726.220330px;}
.y86{bottom:726.807449px;}
.y81{bottom:727.983619px;}
.y46{bottom:734.552981px;}
.yb1{bottom:743.810972px;}
.yf9{bottom:743.811455px;}
.y16{bottom:751.880481px;}
.y83{bottom:759.160807px;}
.y89{bottom:759.512306px;}
.y80{bottom:759.971959px;}
.y45{bottom:760.625708px;}
.yca{bottom:769.883699px;}
.yf8{bottom:769.884182px;}
.y15{bottom:777.953208px;}
.y44{bottom:786.698435px;}
.y7f{bottom:791.514165px;}
.y88{bottom:791.643563px;}
.y85{bottom:792.103215px;}
.yb0{bottom:795.956426px;}
.yf7{bottom:795.956909px;}
.y43{bottom:812.771163px;}
.yaf{bottom:822.029154px;}
.yf6{bottom:822.029636px;}
.y87{bottom:824.694124px;}
.y7e{bottom:825.153777px;}
.y14{bottom:830.098663px;}
.y42{bottom:838.843890px;}
.yae{bottom:848.101881px;}
.y13{bottom:856.171390px;}
.y7d{bottom:856.809930px;}
.y82{bottom:857.744686px;}
.y41{bottom:864.916617px;}
.yc9{bottom:874.174608px;}
.yf5{bottom:874.175091px;}
.y12{bottom:882.244117px;}
.y7b{bottom:889.941607px;}
.y7c{bottom:890.335595px;}
.y40{bottom:890.989344px;}
.yad{bottom:900.247335px;}
.yf4{bottom:900.247818px;}
.y8d{bottom:907.475758px;}
.y8c{bottom:907.607087px;}
.y11{bottom:908.316844px;}
.y3f{bottom:917.062072px;}
.yac{bottom:926.320063px;}
.yf3{bottom:926.320545px;}
.y8b{bottom:928.190781px;}
.y10{bottom:934.389572px;}
.y3e{bottom:943.134799px;}
.yc8{bottom:952.392790px;}
.yf2{bottom:952.393273px;}
.y3d{bottom:969.207526px;}
.yab{bottom:978.465517px;}
.yf1{bottom:978.466000px;}
.y70{bottom:978.467690px;}
.yf{bottom:986.535026px;}
.y3c{bottom:995.280254px;}
.yaa{bottom:1004.538244px;}
.yf0{bottom:1004.538727px;}
.y6f{bottom:1004.540417px;}
.ye{bottom:1012.607754px;}
.y3b{bottom:1021.352981px;}
.ya9{bottom:1030.610972px;}
.y6e{bottom:1030.613144px;}
.yd{bottom:1038.680481px;}
.y3a{bottom:1047.425708px;}
.ya8{bottom:1056.683699px;}
.yef{bottom:1056.684182px;}
.y6d{bottom:1056.685872px;}
.yc{bottom:1064.753208px;}
.ya7{bottom:1082.756426px;}
.yee{bottom:1082.756909px;}
.yb{bottom:1090.825935px;}
.y39{bottom:1099.571163px;}
.ya6{bottom:1108.829154px;}
.yed{bottom:1108.829636px;}
.y6c{bottom:1108.831326px;}
.ya{bottom:1116.898663px;}
.y38{bottom:1125.643890px;}
.ya5{bottom:1134.901881px;}
.yec{bottom:1134.902364px;}
.y6b{bottom:1134.904054px;}
.y37{bottom:1155.206017px;}
.yc7{bottom:1160.974608px;}
.yeb{bottom:1160.975091px;}
.y6a{bottom:1160.976781px;}
.y32{bottom:1186.539159px;}
.ya4{bottom:1187.047335px;}
.y69{bottom:1187.049508px;}
.y31{bottom:1212.611886px;}
.y36{bottom:1213.120063px;}
.y68{bottom:1213.122235px;}
.y30{bottom:1238.684613px;}
.y35{bottom:1239.192790px;}
.y2f{bottom:1264.757340px;}
.y34{bottom:1265.265517px;}
.y67{bottom:1265.267690px;}
.y33{bottom:1291.338244px;}
.y66{bottom:1291.340417px;}
.y9{bottom:1317.410972px;}
.y65{bottom:1317.413144px;}
.y8{bottom:1343.483699px;}
.y64{bottom:1343.485872px;}
.y7{bottom:1369.556426px;}
.y63{bottom:1369.558599px;}
.y6{bottom:1395.629154px;}
.y62{bottom:1395.631326px;}
.h6{height:24.076172px;}
.hb{height:27.093750px;}
.h9{height:27.515625px;}
.h8{height:30.480469px;}
.h7{height:30.955078px;}
.h4{height:38.492188px;}
.h3{height:98.214844px;}
.hc{height:680.787879px;}
.ha{height:919.787879px;}
.h1{height:942.722222px;}
.h5{height:1386.924242px;}
.h2{height:1477.430404px;}
.h0{height:1477.454545px;}
.w1{width:807.530303px;}
.w2{width:869.090909px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x4{left:43.454545px;}
.x6{left:67.595960px;}
.x0{left:76.045455px;}
.x2c{left:115.688071px;}
.x27{left:117.045784px;}
.x30{left:119.823495px;}
.x7{left:132.777778px;}
.x9{left:139.577690px;}
.x18{left:155.056923px;}
.x31{left:173.220923px;}
.x1a{left:189.393739px;}
.x19{left:193.565376px;}
.x2{left:229.893859px;}
.x28{left:252.720531px;}
.x10{left:262.109369px;}
.x1b{left:264.004470px;}
.x12{left:271.567009px;}
.x1c{left:273.462110px;}
.x22{left:276.494996px;}
.x3{left:320.056005px;}
.x11{left:358.899058px;}
.x15{left:360.165999px;}
.x1f{left:361.518401px;}
.x2d{left:364.072321px;}
.x29{left:365.339263px;}
.x2f{left:366.787747px;}
.x32{left:394.212394px;}
.x17{left:413.888371px;}
.x8{left:429.756281px;}
.x5{left:474.039360px;}
.x25{left:490.303913px;}
.x23{left:492.203842px;}
.x14{left:549.494557px;}
.x1e{left:551.389658px;}
.x13{left:554.021555px;}
.x1d{left:555.916656px;}
.x26{left:576.577843px;}
.x24{left:578.673801px;}
.xd{left:613.689715px;}
.xc{left:626.391962px;}
.x2a{left:631.920345px;}
.xa{left:633.201530px;}
.x16{left:641.353603px;}
.x21{left:642.885617px;}
.x20{left:643.971015px;}
.xf{left:752.502846px;}
.xe{left:765.205093px;}
.xb{left:767.186379px;}
.x2e{left:777.856160px;}
.x2b{left:779.486188px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls19{letter-spacing:-0.662762pt;}
.ls11{letter-spacing:-0.465259pt;}
.ls9{letter-spacing:-0.371809pt;}
.ls5{letter-spacing:-0.280348pt;}
.lse{letter-spacing:-0.272395pt;}
.ls12{letter-spacing:-0.262454pt;}
.lsf{letter-spacing:-0.238594pt;}
.ls3{letter-spacing:-0.186899pt;}
.ls1a{letter-spacing:-0.173202pt;}
.ls8{letter-spacing:-0.093449pt;}
.ls17{letter-spacing:-0.091461pt;}
.ls18{letter-spacing:-0.089473pt;}
.ls7{letter-spacing:-0.049707pt;}
.lsa{letter-spacing:-0.033801pt;}
.ls6{letter-spacing:-0.029824pt;}
.ls1{letter-spacing:0.000000pt;}
.ls10{letter-spacing:0.061637pt;}
.lsb{letter-spacing:0.091461pt;}
.ls4{letter-spacing:0.093449pt;}
.ls14{letter-spacing:0.186899pt;}
.ls2{letter-spacing:0.280348pt;}
.lsc{letter-spacing:0.371809pt;}
.lsd{letter-spacing:0.558708pt;}
.ls16{letter-spacing:0.652157pt;}
.ls13{letter-spacing:0.745607pt;}
.ls15{letter-spacing:0.932505pt;}
.ls0{letter-spacing:1.111672pt;}
.ws63{word-spacing:-0.674028pt;}
.ws4a{word-spacing:-0.642216pt;}
.wsc{word-spacing:-0.616368pt;}
.ws33{word-spacing:-0.592509pt;}
.ws45{word-spacing:-0.568649pt;}
.ws3f{word-spacing:-0.491106pt;}
.ws46{word-spacing:-0.483153pt;}
.ws6{word-spacing:-0.455317pt;}
.ws59{word-spacing:-0.453329pt;}
.ws51{word-spacing:-0.417540pt;}
.ws4c{word-spacing:-0.413563pt;}
.ws79{word-spacing:-0.369821pt;}
.ws78{word-spacing:-0.365844pt;}
.ws40{word-spacing:-0.345962pt;}
.ws5e{word-spacing:-0.302219pt;}
.ws14{word-spacing:-0.292278pt;}
.ws1e{word-spacing:-0.278360pt;}
.ws47{word-spacing:-0.248536pt;}
.ws32{word-spacing:-0.240582pt;}
.ws34{word-spacing:-0.238594pt;}
.ws30{word-spacing:-0.234618pt;}
.ws31{word-spacing:-0.228653pt;}
.ws11{word-spacing:-0.222688pt;}
.ws21{word-spacing:-0.204793pt;}
.ws66{word-spacing:-0.186899pt;}
.ws6b{word-spacing:-0.178946pt;}
.ws8{word-spacing:-0.161051pt;}
.ws3e{word-spacing:-0.145145pt;}
.ws7{word-spacing:-0.131227pt;}
.ws75{word-spacing:-0.103391pt;}
.ws29{word-spacing:-0.065613pt;}
.ws44{word-spacing:-0.053684pt;}
.ws10{word-spacing:-0.041754pt;}
.ws49{word-spacing:-0.003977pt;}
.ws0{word-spacing:0.000000pt;}
.ws2c{word-spacing:0.021871pt;}
.ws25{word-spacing:0.023859pt;}
.ws5b{word-spacing:0.031813pt;}
.ws2d{word-spacing:0.049707pt;}
.ws6d{word-spacing:0.059649pt;}
.wsd{word-spacing:0.067602pt;}
.ws68{word-spacing:0.085496pt;}
.ws6a{word-spacing:0.125262pt;}
.ws27{word-spacing:0.135203pt;}
.ws39{word-spacing:0.139180pt;}
.ws2b{word-spacing:0.145145pt;}
.ws69{word-spacing:0.170992pt;}
.ws67{word-spacing:0.182922pt;}
.ws55{word-spacing:0.200817pt;}
.ws65{word-spacing:0.208770pt;}
.ws28{word-spacing:0.230641pt;}
.ws16{word-spacing:0.232629pt;}
.ws1f{word-spacing:0.258477pt;}
.ws3a{word-spacing:0.268418pt;}
.ws38{word-spacing:0.270407pt;}
.ws5f{word-spacing:0.276372pt;}
.ws3d{word-spacing:0.312161pt;}
.ws71{word-spacing:0.320114pt;}
.ws20{word-spacing:0.345962pt;}
.ws2a{word-spacing:0.363856pt;}
.ws7a{word-spacing:0.386611pt;}
.ws36{word-spacing:0.405610pt;}
.ws1d{word-spacing:0.411575pt;}
.ws4e{word-spacing:0.435434pt;}
.ws62{word-spacing:0.437423pt;}
.ws48{word-spacing:0.441841pt;}
.ws6c{word-spacing:0.457305pt;}
.ws52{word-spacing:0.473212pt;}
.ws37{word-spacing:0.477188pt;}
.ws26{word-spacing:0.485141pt;}
.ws53{word-spacing:0.495083pt;}
.ws5{word-spacing:0.497071pt;}
.ws3b{word-spacing:0.520931pt;}
.ws23{word-spacing:0.530872pt;}
.ws3c{word-spacing:0.554731pt;}
.ws3{word-spacing:0.574614pt;}
.ws76{word-spacing:0.578591pt;}
.ws4{word-spacing:0.648181pt;}
.ws73{word-spacing:0.658122pt;}
.ws5d{word-spacing:0.670052pt;}
.ws1a{word-spacing:0.701864pt;}
.ws64{word-spacing:0.707829pt;}
.ws2e{word-spacing:0.717771pt;}
.ws24{word-spacing:0.751572pt;}
.ws35{word-spacing:0.801279pt;}
.ws22{word-spacing:0.827126pt;}
.ws1c{word-spacing:0.837068pt;}
.ws42{word-spacing:0.839056pt;}
.ws61{word-spacing:0.845021pt;}
.ws6f{word-spacing:0.878822pt;}
.ws70{word-spacing:0.898705pt;}
.ws1b{word-spacing:0.908646pt;}
.ws13{word-spacing:0.966306pt;}
.ws12{word-spacing:0.970283pt;}
.ws56{word-spacing:0.976248pt;}
.ws2f{word-spacing:0.990166pt;}
.ws60{word-spacing:0.994142pt;}
.ws58{word-spacing:1.053791pt;}
.ws1{word-spacing:1.062628pt;}
.ws54{word-spacing:1.117416pt;}
.ws74{word-spacing:1.125369pt;}
.ws19{word-spacing:1.143264pt;}
.ws15{word-spacing:1.151217pt;}
.wsa{word-spacing:1.194959pt;}
.ws6e{word-spacing:1.212854pt;}
.wsb{word-spacing:1.238701pt;}
.ws4f{word-spacing:1.256596pt;}
.ws57{word-spacing:1.318233pt;}
.ws72{word-spacing:1.346069pt;}
.ws43{word-spacing:1.361975pt;}
.wse{word-spacing:1.381858pt;}
.ws50{word-spacing:1.427588pt;}
.ws77{word-spacing:1.437530pt;}
.ws9{word-spacing:1.717878pt;}
.ws5a{word-spacing:1.741737pt;}
.ws2{word-spacing:1.743726pt;}
.ws41{word-spacing:1.809339pt;}
.ws4b{word-spacing:1.884894pt;}
.ws18{word-spacing:2.067816pt;}
.ws4d{word-spacing:2.075769pt;}
.wsf{word-spacing:2.159277pt;}
.ws17{word-spacing:2.590735pt;}
.ws5c{word-spacing:2.783598pt;}
._0{margin-left:-10.560884pt;}
._c{margin-left:-3.087585pt;}
._e{margin-left:-2.421731pt;}
._5{margin-left:-1.700204pt;}
._4{margin-left:-0.850102pt;}
._1{width:0.555836pt;}
._d{width:1.809339pt;}
._3{width:2.779180pt;}
._2{width:3.335016pt;}
._f{width:5.946959pt;}
._9{width:7.090885pt;}
._8{width:7.930383pt;}
._a{width:8.495277pt;}
._7{width:9.068566pt;}
._6{width:9.893704pt;}
._b{width:45.887618pt;}
._13{width:46.646259pt;}
._11{width:62.978249pt;}
._10{width:64.722638pt;}
._14{width:81.687565pt;}
._12{width:123.860184pt;}
.fs5{font-size:13.255230pt;}
.fs2{font-size:15.464435pt;}
.fs4{font-size:17.673640pt;}
.fs3{font-size:19.882845pt;}
.fs1{font-size:28.719665pt;}
.fs0{font-size:75.112971pt;}
.y1{bottom:0.013333pt;}
.y4{bottom:14.000000pt;}
.y5{bottom:25.884400pt;}
.y2{bottom:35.888667pt;}
.y2e{bottom:40.864533pt;}
.y100{bottom:42.952933pt;}
.y5d{bottom:45.694533pt;}
.yff{bottom:54.152933pt;}
.y2d{bottom:55.264533pt;}
.ya3{bottom:58.677733pt;}
.ya2{bottom:58.750267pt;}
.y5c{bottom:60.094533pt;}
.yfe{bottom:65.352933pt;}
.y2c{bottom:69.664533pt;}
.y98{bottom:71.198533pt;}
.y9e{bottom:71.523867pt;}
.y9a{bottom:71.848133pt;}
.y95{bottom:72.497733pt;}
.y5b{bottom:74.494533pt;}
.yc6{bottom:79.607733pt;}
.y3{bottom:81.261600pt;}
.y2b{bottom:84.064533pt;}
.y5a{bottom:88.894533pt;}
.y97{bottom:89.716933pt;}
.y9d{bottom:89.911067pt;}
.y94{bottom:90.164933pt;}
.yc5{bottom:94.007733pt;}
.y2a{bottom:98.464533pt;}
.y59{bottom:103.294533pt;}
.y93{bottom:107.585733pt;}
.y9c{bottom:107.657200pt;}
.y99{bottom:107.911067pt;}
.yc4{bottom:108.407733pt;}
.y29{bottom:112.864533pt;}
.y58{bottom:117.694533pt;}
.y61{bottom:121.047200pt;}
.yc3{bottom:122.807733pt;}
.y9b{bottom:125.911067pt;}
.y92{bottom:126.164933pt;}
.y28{bottom:127.264533pt;}
.y57{bottom:132.094533pt;}
.y60{bottom:133.847200pt;}
.yc2{bottom:137.207733pt;}
.y27{bottom:141.664533pt;}
.y91{bottom:143.648667pt;}
.y96{bottom:144.164933pt;}
.y56{bottom:146.494533pt;}
.yc1{bottom:151.607733pt;}
.y26{bottom:156.064533pt;}
.y55{bottom:160.894533pt;}
.y90{bottom:162.164933pt;}
.yc0{bottom:166.007733pt;}
.y25{bottom:170.464533pt;}
.ya1{bottom:172.534800pt;}
.ya0{bottom:172.607333pt;}
.y54{bottom:175.294533pt;}
.ybf{bottom:180.407733pt;}
.y9f{bottom:182.807600pt;}
.y24{bottom:184.864533pt;}
.y53{bottom:189.694533pt;}
.ybe{bottom:194.807733pt;}
.y23{bottom:199.264533pt;}
.y52{bottom:204.094533pt;}
.ycb{bottom:209.207733pt;}
.y7a{bottom:209.208933pt;}
.y22{bottom:213.664533pt;}
.y5e{bottom:217.847200pt;}
.y51{bottom:218.494533pt;}
.y5f{bottom:218.513867pt;}
.ybd{bottom:223.607733pt;}
.y79{bottom:223.608933pt;}
.y21{bottom:228.064533pt;}
.ybc{bottom:238.007733pt;}
.y78{bottom:238.008933pt;}
.y20{bottom:242.464533pt;}
.y50{bottom:247.294533pt;}
.ybb{bottom:252.407733pt;}
.y77{bottom:252.408933pt;}
.y0{bottom:254.666667pt;}
.y4f{bottom:261.694533pt;}
.y76{bottom:266.808933pt;}
.y1f{bottom:271.264533pt;}
.ye6{bottom:273.904667pt;}
.ye7{bottom:273.904800pt;}
.ydf{bottom:274.307867pt;}
.yd9{bottom:275.574000pt;}
.y4e{bottom:276.094533pt;}
.ye9{bottom:279.366133pt;}
.yea{bottom:281.177333pt;}
.yba{bottom:281.207733pt;}
.ydb{bottom:281.707333pt;}
.y1e{bottom:285.664533pt;}
.ye4{bottom:286.704533pt;}
.ye5{bottom:286.704667pt;}
.yde{bottom:287.107867pt;}
.yd8{bottom:288.374000pt;}
.y4d{bottom:290.494533pt;}
.yb9{bottom:295.607733pt;}
.y75{bottom:295.608933pt;}
.y1d{bottom:300.064533pt;}
.ye2{bottom:304.235067pt;}
.ye3{bottom:304.235200pt;}
.y4c{bottom:304.894533pt;}
.yd7{bottom:304.895600pt;}
.ydd{bottom:305.042800pt;}
.yb8{bottom:310.007733pt;}
.y74{bottom:310.008933pt;}
.ye8{bottom:310.368800pt;}
.yda{bottom:311.028933pt;}
.y1c{bottom:314.464533pt;}
.ye0{bottom:317.034267pt;}
.ye1{bottom:317.035067pt;}
.yd6{bottom:317.695600pt;}
.ydc{bottom:317.842800pt;}
.y4b{bottom:319.294533pt;}
.yb7{bottom:324.407733pt;}
.yfd{bottom:324.408000pt;}
.y73{bottom:324.408933pt;}
.y1b{bottom:328.864533pt;}
.yd0{bottom:335.043733pt;}
.yd1{bottom:335.043867pt;}
.yd4{bottom:336.377200pt;}
.yb6{bottom:338.807733pt;}
.y72{bottom:338.808933pt;}
.yd5{bottom:341.177200pt;}
.y1a{bottom:343.264533pt;}
.ycf{bottom:347.843733pt;}
.yce{bottom:347.843867pt;}
.y4a{bottom:348.094533pt;}
.yd3{bottom:349.177200pt;}
.yb5{bottom:353.207733pt;}
.yfc{bottom:353.208000pt;}
.y71{bottom:353.208933pt;}
.y49{bottom:362.494533pt;}
.ycd{bottom:365.332933pt;}
.yb4{bottom:367.607733pt;}
.yfb{bottom:367.608000pt;}
.y19{bottom:372.064533pt;}
.yd2{bottom:373.036400pt;}
.y48{bottom:376.894533pt;}
.ycc{bottom:377.332933pt;}
.yb3{bottom:382.007733pt;}
.yfa{bottom:382.008000pt;}
.y18{bottom:386.464533pt;}
.y8f{bottom:387.342933pt;}
.y8e{bottom:387.415467pt;}
.y47{bottom:391.294533pt;}
.yb2{bottom:396.407733pt;}
.y84{bottom:400.767067pt;}
.y17{bottom:400.864533pt;}
.y8a{bottom:401.092400pt;}
.y86{bottom:401.416667pt;}
.y81{bottom:402.066267pt;}
.y46{bottom:405.694533pt;}
.yb1{bottom:410.807733pt;}
.yf9{bottom:410.808000pt;}
.y16{bottom:415.264533pt;}
.y83{bottom:419.285467pt;}
.y89{bottom:419.479600pt;}
.y80{bottom:419.733467pt;}
.y45{bottom:420.094533pt;}
.yca{bottom:425.207733pt;}
.yf8{bottom:425.208000pt;}
.y15{bottom:429.664533pt;}
.y44{bottom:434.494533pt;}
.y7f{bottom:437.154267pt;}
.y88{bottom:437.225733pt;}
.y85{bottom:437.479600pt;}
.yb0{bottom:439.607733pt;}
.yf7{bottom:439.608000pt;}
.y43{bottom:448.894533pt;}
.yaf{bottom:454.007733pt;}
.yf6{bottom:454.008000pt;}
.y87{bottom:455.479600pt;}
.y7e{bottom:455.733467pt;}
.y14{bottom:458.464533pt;}
.y42{bottom:463.294533pt;}
.yae{bottom:468.407733pt;}
.y13{bottom:472.864533pt;}
.y7d{bottom:473.217200pt;}
.y82{bottom:473.733467pt;}
.y41{bottom:477.694533pt;}
.yc9{bottom:482.807733pt;}
.yf5{bottom:482.808000pt;}
.y12{bottom:487.264533pt;}
.y7b{bottom:491.515867pt;}
.y7c{bottom:491.733467pt;}
.y40{bottom:492.094533pt;}
.yad{bottom:497.207733pt;}
.yf4{bottom:497.208000pt;}
.y8d{bottom:501.200000pt;}
.y8c{bottom:501.272533pt;}
.y11{bottom:501.664533pt;}
.y3f{bottom:506.494533pt;}
.yac{bottom:511.607733pt;}
.yf3{bottom:511.608000pt;}
.y8b{bottom:512.640933pt;}
.y10{bottom:516.064533pt;}
.y3e{bottom:520.894533pt;}
.yc8{bottom:526.007733pt;}
.yf2{bottom:526.008000pt;}
.y3d{bottom:535.294533pt;}
.yab{bottom:540.407733pt;}
.yf1{bottom:540.408000pt;}
.y70{bottom:540.408933pt;}
.yf{bottom:544.864533pt;}
.y3c{bottom:549.694533pt;}
.yaa{bottom:554.807733pt;}
.yf0{bottom:554.808000pt;}
.y6f{bottom:554.808933pt;}
.ye{bottom:559.264533pt;}
.y3b{bottom:564.094533pt;}
.ya9{bottom:569.207733pt;}
.y6e{bottom:569.208933pt;}
.yd{bottom:573.664533pt;}
.y3a{bottom:578.494533pt;}
.ya8{bottom:583.607733pt;}
.yef{bottom:583.608000pt;}
.y6d{bottom:583.608933pt;}
.yc{bottom:588.064533pt;}
.ya7{bottom:598.007733pt;}
.yee{bottom:598.008000pt;}
.yb{bottom:602.464533pt;}
.y39{bottom:607.294533pt;}
.ya6{bottom:612.407733pt;}
.yed{bottom:612.408000pt;}
.y6c{bottom:612.408933pt;}
.ya{bottom:616.864533pt;}
.y38{bottom:621.694533pt;}
.ya5{bottom:626.807733pt;}
.yec{bottom:626.808000pt;}
.y6b{bottom:626.808933pt;}
.y37{bottom:638.021733pt;}
.yc7{bottom:641.207733pt;}
.yeb{bottom:641.208000pt;}
.y6a{bottom:641.208933pt;}
.y32{bottom:655.327067pt;}
.ya4{bottom:655.607733pt;}
.y69{bottom:655.608933pt;}
.y31{bottom:669.727067pt;}
.y36{bottom:670.007733pt;}
.y68{bottom:670.008933pt;}
.y30{bottom:684.127067pt;}
.y35{bottom:684.407733pt;}
.y2f{bottom:698.527067pt;}
.y34{bottom:698.807733pt;}
.y67{bottom:698.808933pt;}
.y33{bottom:713.207733pt;}
.y66{bottom:713.208933pt;}
.y9{bottom:727.607733pt;}
.y65{bottom:727.608933pt;}
.y8{bottom:742.007733pt;}
.y64{bottom:742.008933pt;}
.y7{bottom:756.407733pt;}
.y63{bottom:756.408933pt;}
.y6{bottom:770.807733pt;}
.y62{bottom:770.808933pt;}
.h6{height:13.297300pt;}
.hb{height:14.963912pt;}
.h9{height:15.196914pt;}
.h8{height:16.834401pt;}
.h7{height:17.096529pt;}
.h4{height:21.259283pt;}
.h3{height:54.244181pt;}
.hc{height:376.000000pt;}
.ha{height:508.000000pt;}
.h1{height:520.666667pt;}
.h5{height:766.000000pt;}
.h2{height:815.986667pt;}
.h0{height:816.000000pt;}
.w1{width:446.000000pt;}
.w2{width:480.000000pt;}
.w0{width:528.000000pt;}
.x1{left:0.000000pt;}
.x4{left:24.000000pt;}
.x6{left:37.333333pt;}
.x0{left:42.000000pt;}
.x2c{left:63.894667pt;}
.x27{left:64.644533pt;}
.x30{left:66.178667pt;}
.x7{left:73.333333pt;}
.x9{left:77.088933pt;}
.x18{left:85.638133pt;}
.x31{left:95.670133pt;}
.x1a{left:104.602400pt;}
.x19{left:106.906400pt;}
.x2{left:126.970667pt;}
.x28{left:139.577867pt;}
.x10{left:144.763333pt;}
.x1b{left:145.810000pt;}
.x12{left:149.986800pt;}
.x1c{left:151.033467pt;}
.x22{left:152.708533pt;}
.x3{left:176.767333pt;}
.x11{left:198.220400pt;}
.x15{left:198.920133pt;}
.x1f{left:199.667067pt;}
.x2d{left:201.077600pt;}
.x29{left:201.777333pt;}
.x2f{left:202.577333pt;}
.x32{left:217.724000pt;}
.x17{left:228.591067pt;}
.x8{left:237.354933pt;}
.x5{left:261.812533pt;}
.x25{left:270.795467pt;}
.x23{left:271.844800pt;}
.x14{left:303.486533pt;}
.x1e{left:304.533200pt;}
.x13{left:305.986800pt;}
.x1d{left:307.033467pt;}
.x26{left:318.444667pt;}
.x24{left:319.602267pt;}
.xd{left:338.941600pt;}
.xc{left:345.957067pt;}
.x2a{left:349.010400pt;}
.xa{left:349.718000pt;}
.x16{left:354.220400pt;}
.x21{left:355.066533pt;}
.x20{left:355.666000pt;}
.xf{left:415.608267pt;}
.xe{left:422.623733pt;}
.xb{left:423.718000pt;}
.x2e{left:429.610933pt;}
.x2b{left:430.511200pt;}
}
